tabs:
  -
    elementCondition: null
    elements:
      -
        autocapitalize: true
        autocomplete: false
        autocorrect: true
        class: null
        disabled: false
        elementCondition: null
        id: null
        inputType: null
        instructions: null
        label: null
        max: null
        min: null
        name: null
        orientation: null
        placeholder: null
        readonly: false
        requirable: false
        size: null
        step: null
        tip: null
        title: null
        type: craft\fieldlayoutelements\addresses\LabelField
        uid: a2ad33bf-53bb-4a64-9a9c-6f427c7c873d
        userCondition: null
        warning: null
        width: 100
      -
        attribute: countryCode
        elementCondition: null
        id: null
        instructions: null
        label: null
        orientation: null
        requirable: false
        tip: null
        type: craft\fieldlayoutelements\addresses\CountryCodeField
        uid: a896e949-c6fa-4c57-b069-42893246a2d9
        userCondition: null
        warning: null
        width: 100
      -
        elementCondition: null
        instructions: null
        label: null
        required: false
        tip: null
        type: craft\fieldlayoutelements\addresses\AddressField
        uid: 4590b725-6697-471d-8234-b7771800c544
        userCondition: null
        warning: null
    name: Content
    uid: eb8bdd0d-5463-408e-82c3-56012fede501
    userCondition: null
